--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a new empty header object.
full_name: RMail::Header::new
is_singleton: true
name: new
params: ()
visibility: public
